Requirements:

Office 2010 should be installed as most of the toolkit functions are obviously useless without Office 2010 installed.